> ## Documentation Index
> Fetch the complete documentation index at: https://portal.itscovered.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Policy for Loan Application

> Start the retrieve experience for a loan application



## OpenAPI

````yaml PATCH /v1/loans/{id}/retrieve
openapi: 3.1.0
info:
  description: Development documentation
  title: Lenders API
  version: 1.4.0
servers:
  - url: https://sandbox-api.itscovered.com/lenders
security: []
tags:
  - description: Health check
    name: health
  - description: Loans
    name: loans
  - description: Policies
    name: policies
  - description: Authentication
    name: auth
paths:
  /v1/loans/{id}/retrieve:
    patch:
      tags:
        - loans
      summary: Start Retrieve Experience
      description: Start the retrieve experience for a loan application
      operationId: patchV1LoansByIdRetrieve
      parameters:
        - description: The unique identifier of the loan application
          in: path
          name: id
          required: true
          schema:
            example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  url:
                    default: ''
                    description: URL to the retrieve experience for the loan application
                    example: >-
                      https://sandbox-findmypolicy.itscovered.com/covered/2529e85d-6c0a-4fdb-8f36-5a6ffc4dc9bd
                    format: uri
                    type: string
                required:
                  - url
                type: object
            multipart/form-data:
              schema:
                properties:
                  url:
                    default: ''
                    description: URL to the retrieve experience for the loan application
                    example: >-
                      https://sandbox-findmypolicy.itscovered.com/covered/2529e85d-6c0a-4fdb-8f36-5a6ffc4dc9bd
                    format: uri
                    type: string
                required:
                  - url
                type: object
            text/plain:
              schema:
                properties:
                  url:
                    default: ''
                    description: URL to the retrieve experience for the loan application
                    example: >-
                      https://sandbox-findmypolicy.itscovered.com/covered/2529e85d-6c0a-4fdb-8f36-5a6ffc4dc9bd
                    format: uri
                    type: string
                required:
                  - url
                type: object
          description: >-
            Response containing the URL for the retrieve experience for a given
            loan application
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Token
      scheme: bearer
      type: http

````